package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectsPass;
import _VisualDVM.GlobalData.User.User;
public class DeleteUser extends DeleteObjectsPass<User> {
    public DeleteUser() {
        super(User.class);
    }
}
